Subject: bug#1484: 23.0.60; Apropos output: <v> etc.?

From: "Drew Adams" <[email-masked]>
Date: Wed, 3 Dec 2008 09:08:49 -0800

M-x apropos now uses tags such as <v>, <f>, <p>, instead of Variable,
Function, Plist. Is this a bug? I don't see anything in NEWS about it
(searching for "apropos").
 
It's certainly more opaque (less clear) than using plain English
words. And there is no explanation (e.g. legend) of this new
convention in the Apropos output buffer. How will a user know what <p>
means?

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-11-24 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'